<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:background="@drawable/shape_10"
    android:layout_marginLeft="10dp"
    android:layout_marginRight="10dp"
    android:layout_marginTop="10dp">
    <ImageView
         android:id="@+id/iv_like"
         android:layout_width="80dp"
         android:layout_height="80dp"
        android:layout_margin="8dp"
        android:background="@drawable/shape_10_grey"/>

    <TextView
        android:id="@+id/tv_like_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="#101010"
        android:textSize="16dp"
        android:layout_marginTop="10dp"
        android:text="11111"/>

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_weight="1"/>
    <ImageView
        android:id="@+id/iv_delete"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="center_vertical"
        android:layout_marginRight="10dp"
        android:src="@mipmap/gengduo"/>
</LinearLayout>